import React from 'react';
export default function CloseSmallFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M327.28-261 261-327l151.72-153L261-632l66.28-66L480-546.39 631.72-698 698-632 546.28-480 698-327l-66.28 66L480-412.61z" })));
}
